Subject: Re: qpopper needs gdbm?
To: NetBSD Packages Technical Discussion List <>
From: Todd Vierling <>
List: tech-pkg
Date: 05/11/1999 08:37:57
On Tue, 11 May 1999, Greg A. Woods wrote:

: the AC_CHECK_LIB() call must be removed from the package's
: removed and the configure script must be regenerated

Actually, to prevent the need to regenerate the whole script (since such
change will never go back to the maintainers), the appropriate block in
"configure" should be "if false ... fi" bracketed.

-- Todd Vierling (Personal; Bus.